version=8106M

			revision=2215M
			builddate=20110701_2126
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_DataPack_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-07-01T11:11:43.707264Z
          2214
          torikawatukune
